{
  "name": "熱絕緣",
  "icon": "pneumaticcraft:thermal_lagging",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "正如您可能已經知道的，$(pncr) 使用 $(l:base_concepts/heat)熱量/$ 的機器如果暴露在外，會向空氣中散失熱量。雖然您可以用幾乎任何非空氣、非導熱的方塊覆蓋這些機器，但 $(thing)熱絕緣/$ 特別適合用於給機器絕緣。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:thermal_lagging",
      "text": "$(thing)熱絕緣/$ 具有一個有用的特性，即允許您 $(italic)穿透點選/$ 到背後的方塊，就像絕緣材料根本不存在一樣。$(p)這適用於您沒有持有任何型別的 $(item)鎬/$ 或 $(item)扳手/$ ，或者沒有處於 $(thing)潛行/$ 狀態，因為這樣可以讓您直接選擇絕緣材料進行移除或其他互動。"
    },
    {
      "type": "crafting",
      "text": "製作熱絕緣",
      "recipe": "pneumaticcraft:thermal_lagging"
    }
  ]
}